commit ef4c5beef41f2c8efe1b3b46cfbe28b1cf0869a4
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Tue Jul 10 16:57:53 2012 +0200

    add po gnome copyrights file

 po/gnome-copyrights.txt | 1041 +++++++++++++++++++++++++++++++++++++++++++++++
 1 file changed, 1041 insertions(+)

commit 21daa02e21fa2b454a8e50d1e08c01bdbff35c95
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Mon Mar 12 14:11:16 2012 +0100

    update for 1.2 release

 AUTHORS      |    7 ++++++-
 README       |    4 +++-
 autogen.sh   |    4 ++--
 configure.in |    4 ++--
 4 files changed, 13 insertions(+), 6 deletions(-)

commit 4c524c2a6b64f639162d65b37006e12ffb7adfd6
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Mon Mar 12 14:11:09 2012 +0100

    removed ubuntu folder

 distro/ubuntu/build    |   32 --------------------------------
 distro/ubuntu/postinst |   10 ----------
 distro/ubuntu/postrm   |    9 ---------
 distro/ubuntu/preinst  |    6 ------
 distro/ubuntu/prerm    |    9 ---------
 5 files changed, 66 deletions(-)

commit fa4bfbd280e92e2f74e05a57d535ff1284e5edad
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Mon Mar 12 14:09:20 2012 +0100

    removed unuseful files, update changelog

 ChangeLog         |  964 ++++++---------------
 ChangeLog.pre-git | 2418 -----------------------------------------------------
 MAINTAINERS       |    7 -
 config.h.in~      |   89 --
 4 files changed, 258 insertions(+), 3220 deletions(-)

commit 9162ce226c5a7d93c61346d2fc1f0b6d4d2d7f1e
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Mon Dec 12 23:19:09 2011 +0100

    updated version to 1.1.0

 AUTHORS                   |    1 +
 configure.in              |    6 +++---
 distro/archlinux/PKGBUILD |    2 +-
 distro/ubuntu/build       |    2 +-
 4 files changed, 6 insertions(+), 5 deletions(-)

commit dc3effa3f0d663f5dca94cdba81f57a21aa780c2
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Mon Dec 12 23:17:26 2011 +0100

    remove autogenerated files

 Makefile.in            |  793 ---
 aclocal.m4             | 1857 ------
 config.guess           | 1501 -----
 config.h.in            |   89 -
 config.sub             | 1705 -----
 configure              |16350 ------------------------------------------------
 data/Makefile.in       |  692 --
 data/icons/Makefile.in |  479 --
 depcomp                |  630 --
 docs/Makefile.in       | 1048 ----
 install-sh             |  520 --
 missing                |  376 --
 mkinstalldirs          |  162 -
 po/Makefile.in.in      |  217 -
 src/Makefile.in        |  631 --
 15 files changed, 27050 deletions(-)

commit 5e7e02307b38f8627b70c2dbb2d8182df89a7020
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Sun Dec 11 12:53:12 2011 +0100

    moved from mate-extra

 AUTHORS                                            |    1 +
 COPYING                                            |  339 +
 ChangeLog                                          |  706 +
 ChangeLog.pre-git                                  | 2418 +++
 MAINTAINERS                                        |    7 +
 Makefile.am                                        |   38 +
 Makefile.in                                        |  793 +
 NEWS                                               |  318 +
 README                                             |    1 +
 aclocal.m4                                         | 1857 +++
 autogen.sh                                         |   22 +
 config.guess                                       | 1501 ++
 config.h.in                                        |   89 +
 config.h.in~                                       |   89 +
 config.sub                                         | 1705 ++
 configure                                          |16350 ++++++++++++++++++++
 configure.in                                       |   98 +
 data/Makefile.am                                   |   29 +
 data/Makefile.in                                   |  692 +
 data/icons/Makefile.am                             |   84 +
 data/icons/Makefile.in                             |  479 +
 data/icons/hicolor_apps_48x48_mateconf-editor.png  |  Bin 0 -> 4119 bytes
 data/icons/hicolor_status_16x16_type-boolean.png   |  Bin 0 -> 451 bytes
 data/icons/hicolor_status_16x16_type-float.png     |  Bin 0 -> 352 bytes
 data/icons/hicolor_status_16x16_type-integer.png   |  Bin 0 -> 352 bytes
 data/icons/hicolor_status_16x16_type-list.png      |  Bin 0 -> 458 bytes
 data/icons/hicolor_status_16x16_type-pair.png      |  Bin 0 -> 292 bytes
 data/icons/hicolor_status_16x16_type-schema.png    |  Bin 0 -> 439 bytes
 data/icons/hicolor_status_16x16_type-string.png    |  Bin 0 -> 395 bytes
 data/icons/hicolor_status_16x16_type-undefined.png |  Bin 0 -> 292 bytes
 data/mateconf-editor.desktop.in.in                 |   13 +
 data/mateconf-editor.schemas.in                    |   16 +
 depcomp                                            |  630 +
 distro/archlinux/PKGBUILD                          |   34 +
 distro/archlinux/mate-conf.install                 |   25 +
 distro/ubuntu/build                                |   32 +
 distro/ubuntu/postinst                             |   10 +
 distro/ubuntu/postrm                               |    9 +
 distro/ubuntu/preinst                              |    6 +
 distro/ubuntu/prerm                                |    9 +
 docs/C/figures/entry-blank.png                     |  Bin 0 -> 292 bytes
 docs/C/figures/entry-bool.png                      |  Bin 0 -> 451 bytes
 docs/C/figures/entry-list.png                      |  Bin 0 -> 458 bytes
 docs/C/figures/entry-number.png                    |  Bin 0 -> 352 bytes
 docs/C/figures/entry-schema.png                    |  Bin 0 -> 439 bytes
 docs/C/figures/entry-string.png                    |  Bin 0 -> 395 bytes
 docs/C/figures/mateconf_editor_anno_window.png     |  Bin 0 -> 66664 bytes
 docs/C/legal.xml                                   |   76 +
 docs/C/mateconf-editor.xml                         |  539 +
 docs/ChangeLog                                     |  209 +
 docs/Makefile.am                                   |   19 +
 docs/Makefile.in                                   | 1048 ++
 docs/ca/ca.po                                      | 1151 ++
 docs/ca/figures/mateconf_editor_anno_window.png    |  Bin 0 -> 55603 bytes
 docs/cs/cs.po                                      |  606 +
 docs/cs/figures/mateconf_editor_anno_window.png    |  Bin 0 -> 76655 bytes
 docs/de/de.po                                      | 1180 ++
 docs/de/figures/mateconf_editor_anno_window.png    |  Bin 0 -> 51182 bytes
 docs/el/el.po                                      |  633 +
 docs/el/figures/mateconf_editor_anno_window.png    |  Bin 0 -> 62014 bytes
 docs/en_GB/en_GB.po                                | 1117 ++
 docs/es/es.po                                      | 1167 ++
 docs/es/figures/mateconf_editor_anno_window.png    |  Bin 0 -> 66025 bytes
 docs/fr/figures/mateconf_editor_anno_window.png    |  Bin 0 -> 61165 bytes
 docs/fr/fr.po                                      | 1144 ++
 docs/it/figures/mateconf_editor_anno_window.png    |  Bin 0 -> 45061 bytes
 docs/it/it.po                                      | 1162 ++
 docs/mateconf-editor.1                             |   38 +
 docs/mateconf-editor.omf.in                        |   11 +
 docs/oc/oc.po                                      |  851 +
 docs/pt_BR/figures/mateconf_editor_anno_window.png |  Bin 0 -> 109484 bytes
 docs/pt_BR/pt_BR.po                                | 1148 ++
 docs/ru/ru.po                                      | 1115 ++
 docs/sv/figures/mateconf_editor_anno_window.png    |  Bin 0 -> 80374 bytes
 docs/sv/sv.po                                      |  611 +
 docs/th/figures/mateconf_editor_anno_window.png    |  Bin 0 -> 62675 bytes
 docs/th/th.po                                      | 1065 ++
 docs/uk/figures/mateconf_editor_anno_window.png    |  Bin 0 -> 46520 bytes
 docs/uk/uk.po                                      | 1092 ++
 docs/zh_CN/zh_CN.po                                | 1015 ++
 install-sh                                         |  520 +
 ltmain.sh                                          | 9636 ++++++++++++
 m4/intltool.m4                                     |  216 +
 m4/libtool.m4                                      | 7831 ++++++++++
 m4/ltoptions.m4                                    |  369 +
 m4/ltsugar.m4                                      |  123 +
 m4/ltversion.m4                                    |   23 +
 m4/lt~obsolete.m4                                  |   98 +
 m4/mate-doc-utils.m4                               |    1 +
 missing                                            |  376 +
 mkinstalldirs                                      |  162 +
 po/ChangeLog                                       | 3259 ++++
 po/LINGUAS                                         |   88 +
 po/Makefile.in.in                                  |  217 +
 po/POTFILES.in                                     |   13 +
 po/POTFILES.skip                                   |    1 +
 po/am.po                                           |  498 +
 po/ar.po                                           |  481 +
 po/as.po                                           |  473 +
 po/ast.po                                          |  472 +
 po/az.po                                           |  449 +
 po/be.po                                           |  478 +
 po/be@latin.po                                     |  458 +
 po/bg.po                                           |  477 +
 po/bn.po                                           |  603 +
 po/bn_IN.po                                        |  476 +
 po/br.po                                           |  476 +
 po/bs.po                                           |  438 +
 po/ca.po                                           |  603 +
 po/ca@valencia.po                                  |  604 +
 po/cs.po                                           |  480 +
 po/cy.po                                           |  576 +
 po/da.po                                           |  488 +
 po/de.po                                           |  494 +
 po/dz.po                                           |  479 +
 po/el.po                                           |  612 +
 po/en@shaw.po                                      |  437 +
 po/en_CA.po                                        |  455 +
 po/en_GB.po                                        |  482 +
 po/es.po                                           |  482 +
 po/et.po                                           |  475 +
 po/eu.po                                           |  476 +
 po/fa.po                                           |  571 +
 po/fi.po                                           |  477 +
 po/fr.po                                           |  487 +
 po/ga.po                                           |  458 +
 po/gl.po                                           |  492 +
 po/gu.po                                           |  519 +
 po/he.po                                           |  465 +
 po/hi.po                                           |  527 +
 po/hr.po                                           |  480 +
 po/hu.po                                           |  478 +
 po/id.po                                           |  476 +
 po/it.po                                           |  481 +
 po/ja.po                                           |  472 +
 po/ka.po                                           |  457 +
 po/kk.po                                           |  468 +
 po/kn.po                                           |  465 +
 po/ko.po                                           |  467 +
 po/ku.po                                           |  444 +
 po/li.po                                           |  560 +
 po/lt.po                                           |  486 +
 po/lv.po                                           |  468 +
 po/mai.po                                          |  462 +
 po/mg.po                                           |  459 +
 po/mk.po                                           |  471 +
 po/ml.po                                           |  472 +
 po/mn.po                                           |  495 +
 po/mr.po                                           |  518 +
 po/ms.po                                           |  447 +
 po/nb.po                                           |  462 +
 po/ne.po                                           |  462 +
 po/nl.po                                           |  496 +
 po/nn.po                                           |  454 +
 po/oc.po                                           |  454 +
 po/or.po                                           |  516 +
 po/pa.po                                           |  525 +
 po/pl.po                                           |  472 +
 po/ps.po                                           |  470 +
 po/pt.po                                           |  508 +
 po/pt_BR.po                                        |  539 +
 po/ro.po                                           |  484 +
 po/ru.po                                           |  480 +
 po/rw.po                                           |  549 +
 po/si.po                                           |  443 +
 po/sk.po                                           |  470 +
 po/sl.po                                           |  501 +
 po/sq.po                                           |  464 +
 po/sr.po                                           |  614 +
 po/sr@latin.po                                     |  614 +
 po/sv.po                                           |  675 +
 po/ta.po                                           |  471 +
 po/te.po                                           |  468 +
 po/th.po                                           |  599 +
 po/tr.po                                           |  504 +
 po/ug.po                                           |  453 +
 po/uk.po                                           |  471 +
 po/vi.po                                           |  480 +
 po/xh.po                                           |  456 +
 po/zh_CN.po                                        |  475 +
 po/zh_HK.po                                        |  503 +
 po/zh_TW.po                                        |  503 +
 src/Makefile.am                                    |   62 +
 src/Makefile.in                                    |  631 +
 src/gedit-output-window.c                          |  603 +
 src/gedit-output-window.h                          |   83 +
 src/main.c                                         |  114 +
 src/mateconf-bookmarks-dialog.c                    |  278 +
 src/mateconf-bookmarks-dialog.h                    |   56 +
 src/mateconf-bookmarks.c                           |  243 +
 src/mateconf-bookmarks.h                           |   32 +
 src/mateconf-cell-renderer.c                       |  477 +
 src/mateconf-cell-renderer.h                       |   63 +
 src/mateconf-editor-application.c                  |   75 +
 src/mateconf-editor-application.h                  |   27 +
 src/mateconf-editor-window.c                       | 1780 +++
 src/mateconf-editor-window.h                       |  102 +
 src/mateconf-key-editor.c                          | 1022 ++
 src/mateconf-key-editor.h                          |   92 +
 src/mateconf-list-model.c                          |  436 +
 src/mateconf-list-model.h                          |   68 +
 src/mateconf-marshal.c                             |  126 +
 src/mateconf-marshal.h                             |   28 +
 src/mateconf-marshal.list                          |    2 +
 src/mateconf-policykit.c                           |  318 +
 src/mateconf-policykit.h                           |   44 +
 src/mateconf-search-dialog.c                       |  190 +
 src/mateconf-search-dialog.h                       |   52 +
 src/mateconf-search.c                              |  160 +
 src/mateconf-search.h                              |   46 +
 src/mateconf-stock-icons.c                         |   62 +
 src/mateconf-stock-icons.h                         |   31 +
 src/mateconf-tree-model.c                          |  537 +
 src/mateconf-tree-model.h                          |   64 +
 src/mateconf-util.c                                |  163 +
 src/mateconf-util.h                                |   38 +
 216 files changed, 118914 insertions(+)
